# List the accounts linked to a customer's IPS phone alias `GET https://api.leapa.co/v2/ips/alias-accounts` Send your API key as a bearer token in the `Authorization` header. ## Query parameters - `alias` · _string_ · **required** Example: `+25779123456` ## Response 200 - `alias` · _string_ - `resolved` · _boolean_ - `accounts` · _array of AliasAccount_ - `account` · _string_ - `bank_bic` · _string_ - `bank_name` · _string_ - `brand` · _string_ - `name` · _string_ - `account_type` · _string_ - `currency` · _string_ - `is_default` · _boolean_ - `message` · _string_ ```json { "alias": "+25779123456", "resolved": false, "accounts": [ { "account": "00012345678901", "bank_bic": "BIBUBIBI", "bank_name": "Jeanne Ndayishimiye", "brand": "string", "name": "Jeanne Ndayishimiye", "account_type": "00012345678901", "currency": "BIF", "is_default": false } ], "message": "Request sent to the payer" } ``` ## Status codes - `200` OK - `400` Bad request - `401` Unauthorized - `402` Payment required - `403` Forbidden - `404` Not found - `428` Precondition required - `500` Server error ## Example ```bash curl -X GET "https://api.leapa.co/v2/ips/alias-accounts?alias=+25779123456" \ -H "Authorization: Bearer $LEAPA_API_KEY" \ -H "Accept: application/json" ``` --- _Generated from the Leapa documentation at leapa.co/docs._